@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Montserrat',sans-serif;
    background:#f4f4f4;
}

.header{
    width:100%;
    background:#fff;
    border-bottom:1px solid #e5e5e5;
    box-shadow:0 1px 5px rgba(0,0,0,.05);
}

.container{
    max-width:1400px;
    margin:0 auto;
    padding:0 25px;
}


.header .container{
    height:86px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.logo{
    display:flex;
    align-items:center;
    gap:14px;
    text-decoration:none;
}

.logo-icon{
    width:42px;
    height:42px;
    background:#ff7a00;
    color:#fff;
    border-radius:8px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    font-weight:900;
    transform:skew(-12deg);
}

.logo-text{
    display:flex;
    flex-direction:column;
    line-height:1;
}

.logo-text .top{
    font-size:18px;
    font-weight:800;
    color:#222;
}

.logo-text .bottom{
    margin-top:3px;
    font-size:18px;
    font-weight:800;
    color:#ff7a00;
}

.nav{
    display:flex;
    align-items:center;
    gap:38px;
}

.nav a{
    position:relative;

    display:flex;
    align-items:center;
    gap:8px;

    text-decoration:none;
    color:#222;

    font-size:13px;
    font-weight:700;
    text-transform:uppercase;

    transition:.3s;
}

.nav a:hover{
    color:#ff7a00;
}

.nav a.active{
    color:#ff7a00;
}

.nav a.active::after{
    content:'';
    position:absolute;

    left:0;
    bottom:-30px;

    width:100%;
    height:3px;

    background:#ff7a00;
}

.socials{
    display:flex;
    align-items:center;
    gap:20px;
}

.socials a{
    color:#111;
    font-size:22px;
    transition:.3s;
}

.socials a:hover{
    color:#ff7a00;
    transform:translateY(-2px);
}



.hero {
    position: relative;
    min-height: 832px;
    background: url("..//img/bg/site-bg.png") center center no-repeat;
    background-size: cover;
    overflow: hidden;
}

.hero .container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 25px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hero-left {
    width: 48%;
    position: relative;
    z-index: 2;
}

.hero-number {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 25px;
}

.hero-number span {
    font-size: 42px;
    font-weight: 700;
    color: #cfcfcf;
}

.hero-number .line {
    width: 50px;
    height: 3px;
    background: #ff7a00;
}

.hero h1 {
    line-height: .9;
    margin-bottom: 25px;
}

.hero h1 .white {
    display: block;
    font-size: 96px;
    font-weight: 900;
    color: #171717;
}

.hero h1 .orange {
    display: block;
    font-size: 96px;
    font-weight: 900;
    color: #ff7a00;
}

.hero h2 {
    font-size: 34px;
    font-weight: 800;
    color: #222;
    margin-bottom: 30px;
}

.hero h2 span {
    color: #ff7a00;
}

.hero p {
    max-width: 650px;
    font-size: 22px;
    line-height: 1.8;
    color: #5f5f5f;
    margin-bottom: 45px;
}

.hero-buttons {
    display: flex;
    gap: 20px;
    margin-bottom: 70px;
}

.btn {
    height: 70px;
    padding: 0 38px;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 800;
    text-decoration: none;

    display: flex;
    align-items: center;
    gap: 10px;

    transition: .3s;
}

.btn-primary {
    background: #ff7a00;
    color: #fff;
    box-shadow: 0 15px 35px rgba(255,122,0,.25);
}

.btn-primary:hover {
    transform: translateY(-3px);
}

.btn-secondary {
    background: #fff;
    color: #222;
    border: 1px solid #ddd;
}

.hero-features {
    display: flex;
    gap: 55px;
}

.hero-features a {
    text-decoration: none;
    color: #222;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero-features i {
    font-size: 34px;
    margin-bottom: 12px;
}

.hero-features span {
    font-size: 13px;
    font-weight: 700;
}

.hero-right {
    width: 52%;
    position: relative;
    min-height: 750px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-number {
    position: absolute;
    top: -80px;
    right: -40px;

    font-size: 620px;
    font-weight: 900;
    line-height: 1;

    color: transparent;
    -webkit-text-stroke: 3px rgba(255,122,0,.25);

    z-index: 1;
}

.hero-right img {
    position: relative;
    width: 100%;
    max-width: 900px;
    height: auto;
    z-index: 2;
}

.cs2-logo {
    position: absolute;
    right: 30px;
    bottom: 60px;

    font-size: 58px;
    font-weight: 900;
    line-height: .9;

    color: #1f1f1f;

    z-index: 3;
}

.cs2-logo span {
    color: #ff7a00;
}

/* Адаптив */

@media (max-width:1200px){

    .hero .container{
        flex-direction:column;
        text-align:center;
    }

    .hero-left,
    .hero-right{
        width:100%;
    }

    .hero-buttons,
    .hero-features{
        justify-content:center;
    }

    .hero h1 .white,
    .hero h1 .orange{
        font-size:72px;
    }

    .bg-number{
        display:none;
    }

    .cs2-logo{
        position:relative;
        right:auto;
        bottom:auto;
        margin-top:20px;
        text-align:center;
    }
}

.cs2-logo{
    font-family:'Teko', sans-serif;
    text-transform:uppercase;
    font-style:italic;
    line-height:.8;
    user-select:none;
}

.cs2-top{
    font-size:50px;
    font-weight:700;
    color:#1b1f28;
    letter-spacing:1px;
}

.cs2-bottom{
    font-size:50px;
    font-weight:700;
    color:#1b1f28;
    letter-spacing:1px;
}

.cs2-bottom span{
    color:#ff7a00;
}




.servers{
    padding:120px 0;
    background:#f5f5f5;
}

.servers-wrapper{
    max-width:1400px;
    margin:auto;
    padding:25px;
    display:flex;
    gap:50px;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0 1px 5px rgba(0,0,0,.05);
    border-radius: 10px;
}

.servers-left{
    width:260px;
}

.section-number{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:25px;
}

.section-number span{
    color:#ff7a00;
    font-size:42px;
    font-weight:800;
}

.line{
    width:35px;
    height:3px;
    background:#ff7a00;
}

.servers-left h2{
    font-size:42px;
    margin-bottom:25px;
    color:#222;
}

.servers-left p{
    color:#666;
    line-height:1.8;
    font-size:17px;
    margin-bottom:50px;
}

.all-servers{
    width:220px;
    height:60px;

    border:2px solid #ff7a00;
    border-radius:8px;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:12px;

    color:#ff7a00;
    text-decoration:none;
    font-weight:800;
}

.servers-right{
    flex:1;
}

.table-head{
    display:grid;
    grid-template-columns: 1.8fr .8fr .8fr .8fr .5fr 180px;

    padding:0 20px 15px;
    color:#777;
    font-size:13px;
    font-weight:700;
}

.server-row{
    background:#fff;
    border-radius:12px;

    min-height:76px;
    padding:15px 20px;
    margin-bottom:12px;

    display:grid;
    grid-template-columns: 1.8fr .8fr .8fr .8fr .5fr 180px;
    align-items:center;

    box-shadow:0 4px 20px rgba(0,0,0,.05);

    transition:.3s;
}

.server-row:hover{
    transform:translateY(-3px);
}

.server-info{
    display:flex;
    align-items:center;
    gap:15px;
}

.server-info h4{
    font-size:15px;
    margin-bottom:4px;
}

.server-info span{
    color:#888;
    font-size:13px;
}

.icon{
    width:42px;
    height:42px;
    border-radius:10px;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#fff;
}

.orange1{background:#ff8800;}
.blue{background:#4169e1;}
.purple{background:#8a2be2;}
.green1{background:#2e8b57;}
.yellow{background:#f0a500;}

.players,
.ping{
    font-weight:700;
}

.green{
    color:#22aa22;
}

.orange-text{
    color:#ff7a00;
}

.connect-btn{
    width:150px;
    height:46px;
    background:#ff7a00;
    color:#fff;
    border-radius:8px;
    text-decoration:none;
    font-size:12px;
    font-weight:800;
    display:flex;
    align-items:center;
    justify-content:center;
}




.news-section{
    max-width:1400px;
    margin:40px auto;
    padding:25px;
    display:flex;
    gap:40px;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0 1px 5px rgba(0,0,0,.05);
    border-radius: 10px;
}

.news-info{
    width:260px;
    flex-shrink:0;
}

.news-number{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:25px;
}

.news-number span{
    color: #ff7a00;
    font-size: 42px;
    font-weight: 800;
}

.news-number .line{
    width:40px;
    height:3px;
    background:#ff7a00;
}

.news-info h2{
    font-size: 42px;
    margin-bottom: 25px;
    color: #222;
}

.news-info h2 span{
    display:inline-block;
    width:10px;
    height:10px;
    border-radius:50%;
    background:#ff7a00;
    margin-bottom: 9px;
}

.news-info p{
    color:#666;
    line-height:1.8;
    font-size:17px;
    margin-bottom:40px;
}

.all-news{
    width:170px;
    height:55px;
    border:2px solid #ff7a00;
    color:#ff7a00;
    text-decoration:none;
    font-weight:700;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
    border-radius:8px;
}

.news-slider-wrapper{
    flex:1;
    display:flex;
    align-items:center;
    gap:20px;
    overflow:hidden;
}

.news-slider{
    display:flex;
    gap:20px;
    overflow:hidden;
    scroll-behavior:smooth;
}

.news-card{
    width:320px;
    min-width:320px;
    overflow:hidden;
    text-decoration:none;
    color:#222;
    transition:.3s;
    margin-bottom: 20px;
    margin-top: 20px;
    background: #fff;
    border-bottom: 1px solid #e5e5e5;
    box-shadow: 0 6px 5px rgba(0,0,0,.05);
    border-radius: 10px;
}

.news-card:hover{
    transform:translateY(-5px);
}

.news-image{
    position:relative;
    height:180px;
}

.news-image img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.badge{
    position:absolute;
    top:12px;
    left:12px;

    background:#ff7a00;
    color:#fff;

    padding:7px 12px;
    border-radius:6px;

    font-size:12px;
    font-weight:700;
}

.news-content{
    padding:20px;
}

.date{
    font-size:13px;
    color:#302e2e;
    margin-bottom:15px;
}

.news-content h3{
    font-size:14px;
    /*! font-weight:700; */
    line-height:1.4;
    min-height:70px;
}

.news-content i{
    color:#222;
}

.slider-btn{
    width:52px;
    height:52px;
    border:none;
    background:#fff;
    cursor:pointer;
    border-radius:10px;
    box-shadow:0 3px 15px rgba(0,0,0,.08);
    flex-shrink:0;
}


.stats-section{
    max-width:1400px;
    margin:120px auto;
    padding:35px;
    display:flex;
    gap:30px;
    background:#fafafa;
    border-radius:18px;
    box-shadow:0 5px 25px rgba(0,0,0,.04);
}

.stats-left{
    width:329px;
}

.section-number{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:20px;
}

.section-number span{
    color:#ff7a00;
    font-size:46px;
    font-weight:800;
}

.line{
    width:40px;
    height:3px;
    background:#ff7a00;
}

.stats-left h2{
    font-size: 42px;
    margin-bottom: 25px;
    color: #222;
}

.stats-left h2 span{
    display:inline-block;
    width:10px;
    height:10px;
    border-radius:50%;
    background:#ff7a00;
    margin-bottom: 9px;
}

.stats-left p{
    color:#666;
    line-height:1.8;
    margin-bottom:40px;
}

.stats-btn{
    height:60px;
    border:2px solid #ff7a00;
    color:#ff7a00;
    text-decoration:none;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:12px;
    border-radius:10px;
    font-weight:700;
}

.stats-content{
    flex:1;
}

.chart-box{
    background:#fff;
    padding:20px;
    border-radius:14px;
    box-shadow:0 4px 20px rgba(0,0,0,.05);
}

.chart-header{
    display:flex;
    justify-content:space-between;
    margin-bottom:20px;
}

.chart-header h3{
    font-size:16px;
}

.chart-header select{
    border:none;
    font-weight:600;
}

.kd-box{
    width:220px;
    height:220px;
    margin-top:20px;
    background:#fff;
    border-radius:14px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.circle{
    width:130px;
    height:130px;
    border:10px solid #ff7a00;
    border-radius:50%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.circle span{
    font-size:46px;
    font-weight:800;
}

.circle small{
    font-weight:700;
}

.stats-cards{
    margin-top:20px;
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:15px;
}

.card{
    background:#fff;
    border-radius:12px;
    padding:20px;
    text-align:center;
}

.card span{
    display:block;
    color:#777;
    font-size:12px;
    margin-bottom:10px;
}

.card h4{
    font-size:36px;
}

.weapon div{
    color:#ff7a00;
    font-size:28px;
    margin:15px 0;
}



.stats-content{
    flex:1;
    display:grid;
    grid-template-columns: 1fr;
    grid-template-rows: 250px auto;
    gap:20px;
}

.chart-box{
    grid-column:1;
    grid-row:1;
}

.kd-box{
    grid-column:2;
    grid-row:1;

    width:220px;
    height:237px;
    margin:0;
}

.stats-cards{
    grid-column:1 / span 2;
    grid-row:2;

    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:15px;
}

.chart-box{
    height:250px;
}

#ratingChart{
    width:100% !important;
    height:180px !important;
}


.chart-box{
    position:relative;
    height:260px;
}

#ratingChart{
    width:100% !important;
    height:200px !important;
}



.chart-box{
    position:relative;
    height:240px;
    background:#fff;
    border-radius:10px;
    padding:25px;
    box-shadow:
    0 5px 25px rgba(0,0,0,.04);
    width: 102%;
}

.chart-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:10px;
}

.chart-header h3{
    font-size:18px;
    font-weight:800;
    color:#222;
}

.chart-header select{
    border:none;
    outline:none;
    background:transparent;
    font-weight:700;
    font-size:13px;
    cursor:pointer;
}

#ratingChart{
    width:100% !important;
    height:170px !important;
}



.footer{
    position:relative;

    background:
    linear-gradient(
        90deg,
        #05070b 0%,
        #09111d 50%,
        #05070b 100%
    );

    padding:50px 0 20px;

    overflow:hidden;
}

.footer::before{
    content:'';

    position:absolute;
    inset:0;

    background:
    radial-gradient(
        circle at center,
        rgba(255,122,0,.08),
        transparent 60%
    );

    pointer-events:none;
}

.footer-container{
    max-width:1400px;
    margin:auto;
    padding:0 25px;
    display:grid;
    position:relative;
    z-index:2;
    grid-template-columns: 408px 220px 492px 353px;
}

.footer-logo{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:25px;
}

.logo-icon{
    width:48px;
    height:48px;

    background:#ff7a00;

    border-radius:10px;

    display:flex;
    justify-content:center;
    align-items:center;

    color:#fff;

    font-size:24px;
    font-weight:900;
}

.logo-text{
    display:flex;
    flex-direction:column;
}

.logo-text span{
    color:#fff;
    font-size:18px;
    font-weight:800;
}

.logo-text strong{
    color:#ff7a00;
    font-size:18px;
}

.footer-about p{
    color:#a9b0b8;
    line-height:1.8;
    font-size:14px;

    max-width:280px;
}

.footer-socials{
    margin-top:25px;

    display:flex;
    gap:18px;
}

.footer-socials a{
    color:#fff;
    font-size:22px;
    transition:.3s;
}

.footer-socials a:hover{
    color:#ff7a00;
    transform:translateY(-3px);
}

.footer-column h4{
    color:#fff;
    font-size:14px;
    margin-bottom:25px;
    font-weight:800;
}

.footer-column a{
    display:block;

    color:#a9b0b8;

    text-decoration:none;

    margin-bottom:12px;

    font-size:14px;

    transition:.3s;
}

.footer-column a:hover{
    color:#ff7a00;
}

.contacts a{
    display:flex;
    gap:10px;
    align-items:center;
}

.copyright{
    margin-top:35px;
    color:#8b939b;
    line-height:1.8;
    font-size:14px;
}

.footer-bottom{
    max-width:1400px;
    margin:40px auto 0;
    padding:0 25px;

    display:flex;
    align-items:center;
    justify-content:space-between;
}

.footer-line{
    width:180px;
    height:1px;
    background:rgba(255,255,255,.08);
}

.footer-cs2{
    color:rgba(255,255,255,.08);

    font-size:42px;
    font-style:italic;
    font-weight:900;

    letter-spacing:2px;
}

.footer-stripes{
    display:flex;
    gap:4px;
}

.footer-stripes span{
    width:14px;
    height:4px;

    background:#fff;

    transform:skew(-35deg);
}

.footer-stripes span:last-child{
    background:#ff7a00;
}